<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 2</title>
</head>
<body>
	<script type="text/javascript">		
		let num1 = prompt("Introduce numero 1");
		let num2 = prompt("Introduce numero 2");
		let num3 = prompt("Introduce numero 3");
		let num4 = prompt("Introduce numero 4");

		document.write("<div>"+num1+"</div>");
		document.write("<div>"+num2+"</div>");
		document.write("<div>"+num3+"</div>");
		document.write("<div>"+num4+"</div>");

	</script>
</body>
</html>